      mov   cl,5
L1:   mov   ah,09h
      lea   dx,Msg1
      int   21h
      loop  L1
      xor   ax,ax
      int   16h
      mov   ax,0E07h
      int   10h
      mov   cl,3
L2:   mov   ah,09h
      lea   dx,Msg2
      int   21h
      sub   cl,1
      cmp   cl,0
      ja    L2
      int   20h
Msg1  db    "Проба пера ...",10,13,"$"
Msg2  db    "Привет !!!",10,13,"$"
      end